#mainWrapper{position:relative;text-align:left;margin:0 auto;min-width:320px;overflow:hidden;}
#header{position:relative;z-index:2;-webkit-box-shadow:0 0 5px 2px rgba(0,0,0,0.2);-moz-box-shadow:0 0 5px 2px rgba(0,0,0,0.2);box-shadow:0 0 5px 2px rgba(0,0,0,0.2);}
#header .section{height:184px;}
#header .logo{position:relative;z-index:1;float:left;width:199px;margin:23px 0 0;}
#header .logo img{display:block;width:100%;}
#header .callUs{position:relative;z-index:1;float:right;text-align:center;font-size:17px;margin:27px 0 0;}
#header .callUs span{display:block;letter-spacing:2px;margin-bottom:5px;}
#header .callUs a{display:block;font-size:20px;font-weight:bold;background:#076bb6;color:#fff;margin:0 0 13px;padding:5px 0;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;-webkit-transition:background-color 0.3s;-moz-transition:background-color 0.3s;transition:background-color 0.3s;}
#header .callUs a:hover{background-color:#065ea0;}
#navigation{position:absolute;left:0;top:78px;right:0;}
#navigation ul{margin:0;padding:0;text-align:center;transition:opacity 0.3s;}
#navigation ul li{position:relative;display:inline-block;vertical-align:top;margin:0 16px 0 20px;padding:0;list-style:none;font-size:17px;}
#navigation ul li a{display:inline-block;}
#navigation ul li.Current a,
#navigation ul li:hover a{color:#076bb6;}
#navigation ul li:hover ul{display:block;animation:fadeIn 0.5s;}
ul.links{margin:0;padding:0;text-align:left;transition:opacity 0.3s;}
ul.links li{position:relative;display:inline-block;vertical-align:top;margin:0 16px 0 20px;padding:0;list-style:none;font-size:17px;}
ul.links a{display:inline-block;}
@keyframes fadeIn{from{opacity:0;}
to{opacity:1;}
}
#navigation ul li ul{display:none;position:absolute;text-align:left;margin:0;padding:5px;background:#076bb6;border-radius:7px;}
#navigation ul li ul li{display:block;margin:0;padding:0;white-space:nowrap;color:#fff;}
#navigation ul li ul li a{display:block;padding:5px 10px;}
#navigation ul li:hover ul a{color:#fff;}
#navigation ul li ul li a:hover{background-color:#000;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
#slider .slides{margin:0;padding:0;}
#slider .slides li{margin:0;padding:0;list-style:none;background:no-repeat right bottom;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-ms-behavior:url(/backgroundsize.min.htc);}
#slider .slides li .section{height:600px;}
#slider .slides li .overlay{position:absolute;left:0;bottom:88px;padding:12px 20px;max-width:500px;background:#fff;background:rgba(255,255,255,0.78);text-transform:uppercase;line-height:1.455;font-size:22px;font-weight:bold;}
#slider .slides li .overlay p{margin:0;padding:0;}
#slider .slides li .overlay p strong{color:#076bb6;}
#slider .slides .owl-nav.disabled{display:block;}
#slider .slides .owl-nav .owl-prev,
#slider .slides .owl-nav .owl-next{position:absolute;top:50%;margin-top:-34px;width:42px;height:68px;text-indent:-9999em;background:url(../images/slider-arrows.png) no-repeat left top;}
#slider .slides .owl-nav .owl-prev{left:1.105263157894737%;}
#slider .slides .owl-nav .owl-next{right:1.105263157894737%;background-position:left bottom;}
#inTouch{position:relative;background:#d1cdc4 url(../images/get-touch-bg.jpg) no-repeat;-webkit-background-size:50% 100%;-moz-background-size:50% 100%;background-size:50% 100%;-ms-behavior:url(/backgroundsize.min.htc);}
#inTouch .section{position:static;}
#inTouch .image{position:absolute;right:0;top:0;bottom:0;width:50%;background:no-repeat left bottom;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-ms-behavior:url(/backgroundsize.min.htc);}
#inTouch .texts{width:50%;padding:33px 3.333333333333333% 33px 0;font-size:15px;}
#inTouch .texts h1{color:#4c4c4c;margin-bottom:15px;}
#inTouch .texts .fields{margin-left:-4.107142857142857%;margin-top:24px;}
#inTouch .texts .fields .field{float:left;padding-left:4.107142857142857%;margin-bottom:3.035714285714286%;width:100%;}
#inTouch .texts .fields .field.half{width:50%;}
#inTouch .texts .field .textbox,
#inTouch .texts .field textarea,
#inTouch .texts .field select{display:block;width:100%;margin:0;padding:8px 13px;border:0;height:37px;font-family:'lato', Arial, sans-serif;font-size:15px;border:1px solid #8d8d8d;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
#inTouch .texts .fields .field textarea{width:100%;overflow:auto;resize:none;height:110px;}
#inTouch .texts .fields .field select{background:#fff url(../images/dropdown-arrow.png) no-repeat right center;-webkit-appearance:none;-moz-appearance:none;appearance:none;cursor:pointer;-webkit-background-size:35px;-moz-background-size:35px;background-size:35px;-ms-behavior:url(/backgroundsize.min.htc);}
#inTouch .texts .captcha{margin-left:-4.107142857142857%;margin-top:5px;}
#inTouch .texts .captcha .field{padding-left:4.107142857142857%;margin-bottom:3.75%;}
#inTouch .texts .captcha .field.small{float:left;width:33.33333333333333%;}
#inTouch .texts .captcha .field .code{vertical-align:top;width:100%;height:37px;background:#fff;border:1px solid #8d8d8d;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
#inTouch .texts .captcha .field .code img{display:block;margin:0 auto;height:100%;}
#inTouch .texts .captcha .bttn,
#inTouch .texts .captcha .submitBtn{margin:0;padding:0;display:block;width:100%;border:0;line-height:37px;font-family:'lato', Arial, sans-serif;font-size:15px;text-align:center;color:#fff;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;cursor:pointer;}
#inTouch .texts .captcha .bttn.differentImage{background:#4c4c4c;}
#inTouch .texts .captcha .submitBtn{background:#076bb6;font-size:17px;}
#footer{font-size:14px;color:#fff;}
#footer .top{background:#4c4c4c;}
#footer .top .section{padding-top:30px;padding-bottom:30px;}
#footer .top .left{float:left;}
#footer .top .left .links{margin:0 0 10px;}
#footer .top .left .copyright{margin:0;}
#footer .top .left .copyright a{color:#62bcff;}
#footer .top .right{float:right;}
#footer .top .right .socials{margin-top:6px;}
#footer .top .right .socials span{display:inline-block;vertical-align:middle;font-size:17px;}
#footer .top .right .socials ul{display:inline-block;margin:0;padding:0;vertical-align:middle;font-size:0;}
#footer .top .right .socials ul li{display:inline-block;margin:0 0 0 8px;padding:0;vertical-align:middle;list-style:none;}
#footer .top .right .socials ul li a{display:inline-block;width:35px;height:35px;background:#5fade7 no-repeat center;text-indent:-9999em;-webkit-transition:background-color 0.3s;-moz-transition:background-color 0.3s;transition:background-color 0.3s;}
#footer .top .right .socials ul li a:hover{background-color:#69bfff}
#footer .bottom{color:#4c4c4c;font-size:15px;padding-top:25px;padding-bottom:25px;}
#footer .bottom .designBy{margin:0;text-align:center;}
#menuBtn{display:none;position:absolute;left:10px;top:20px;width:35px;outline:none;z-index:1;}
#menuBtn span{display:block;height:4px;margin-bottom:5px;background:#076bb6;}
#mm-navigation{text-align:left;}
#mm-navigation ul{color:#000;color:rgba(0, 0, 0, 0.3);}
#mm-navigation ul li.Current{background:#fff;background:rgba(255,255,255,0.8);}
#mm-navigation *:after, #mm-navigation *:before{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;}
.mm-panels .section{padding-left:0;padding-right:0;width:100%;}
#ContactForm{max-width:400px;}
#ContactForm .form-group{margin-left:0;margin-right:0;}